<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m231115_083420_add_column_producer_document_image_bottom
 */
class m231115_083420_add_column_producer_document_image_bottom extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'document_image_bottom', Schema::TYPE_STRING);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'document_image_bottom');
    }
}
